<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0jx-Mi-J2i.title</key>
	<string>カラー</string>
	<key>70l-W7-ZJS.title</key>
	<string>テキスト</string>
	<key>DnD-Zx-Die.title</key>
	<string>Web</string>
	<key>F3M-Vq-JAY.title</key>
	<string>セッション</string>
	<key>I4v-0V-7xw.title</key>
	<string>xxx</string>
	<key>NM7-uB-FSU.title</key>
	<string>キャンセル</string>
	<key>WPj-v2-zIZ.title</key>
	<string>キー</string>
	<key>fuM-ok-LHm.title</key>
	<string>詳細</string>
	<key>htO-se-n4C.title</key>
	<string>ウィンドウ</string>
	<key>lCp-6g-h7e.title</key>
	<string>ターミナル</string>
	<key>nfi-Fs-Fpa.title</key>
	<string>コピー先のプロファイル:</string>
	<key>viC-2q-HiR.title</key>
	<string>ブックマーク設定のコピー</string>
	<key>zoP-e3-jDv.title</key>
	<string>コピー</string>
</dict>
</plist>
